footer .container-fluid {
    padding: 25px 40px;
}
@media screen and (max-width: 991px) {
    footer .container-fluid {
        padding: 15px;
    }
}

footer .tagline {
    position: relative;
}
footer .tagline::before {
    content: "";
    position: absolute;
    top: 0;
    display: block;
    height: 2px;
    width: 70%;
    background: linear-gradient(to right, #DCF5ED, #f1f1f1);
}
footer .tagline::after {
    content: "";
    position: absolute;
    bottom: 0;
    display: block;
    height: 2px;
    width: 70%;
    background: linear-gradient(to left, #DCF5ED, #f1f1f1);
}

@media screen and (min-width: 1199px) {
    footer .tagline::before,
    footer .tagline::after {
        width: 55%;
    }
}

@media screen and (max-width: 991px) {
    footer .tagline::before,
    footer .tagline::after {
        width: 100%;
    }
}

footer .tagline p {
    font-size: 15px;
    padding: 20px;
    letter-spacing: 0.3px;
}
@media screen and (max-width: 991px) {
    footer .tagline p {
        font-size: 12px;
    }
}

.ast-small-footer {
    border: none;
}
.ast-small-footer > .ast-footer-overlay {
    background-color: var(--white);
    color: var(--black);
    padding: 0;
}

@media screen and (max-width: 991px) {
    footer .site-branding-desktop {
        display: block;
    }

}

@media screen and (max-width: 767px) {
    footer .site-branding-desktop .ast-site-identity {
        width: 70px;
        height: 30px;
    }
    footer .mb-content {
        justify-content: space-between;
    }
}

.social-icon-wrapper div {
    height: 35px;
    width: 35px;
    margin: 0 10px;
}
@media screen and (max-width: 767px) {
    .social-icon-wrapper div {
        height: 25px;
        width: 25px;
    }
}

.fb-logo {
    background-image: url(https://www.carefulcents.com/wp-content/uploads/icons/facebook-lg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    height: 100%;
    width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    display: block;
}

.twitter-logo {
    background-image: url(https://www.carefulcents.com/wp-content/uploads/icons/twitter-lg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    height: 100%;
    width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    display: block;
}

.insta-logo {
    background-image: url(https://www.carefulcents.com/wp-content/uploads/icons/ig-lg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    height: 100%;
    width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    display: block;
}

.ast-small-footer-section.ast-small-footer-section-1 {
    font-size: 13px;
    font-weight: bold;

}

@media screen and (max-width: 768px) {

    footer .email-form {
        display: none !important;
    }
}